Dias atrás estava tentando instalar um theme novo no ubuntu e não conseguia devido a este maldito erro, revirei a internet, horas e horas, quando estava desistindo achei a solução para o Apt-get update : GPG Error , basta executar linha por linha destes comandos :

sudo apt-get clean
sudo mv /var/lib/apt/lists /var/lib/apt/lists.broke
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

Segue parte do meu sofrimento :

eroor

O repositório não está actualizado e serão utilizados os ficheiros anteriores de índice. Erro do GPG: http://repo.steampowered.com precise InRelease: Clearsigned file isn’t valid, got ‘NODATA’ (does the network require authentication?)

W: Ocorreu um erro durante a verificação da assinatura. O repositório não está actualizado e serão utilizados os ficheiros anteriores de índice. Erro do GPG: http://repository.spotify.com stable InRelease: Clearsigned file isn’t valid, got ‘NODATA’ (does the network require authentication?)

E: Erro GPG: http://extras.ubuntu.com trusty InRelease: Clearsigned file isn’t valid, got ‘NODATA’ (does the network require authentication?)

Se resolver para ti o problema deixe um comentário e compartilham, abraços!

DEIXE UMA RESPOSTA

Please enter your comment!
Please enter your name here